First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 78580
Alias:
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Gentoo wxWidgets Herd <wxwidgets@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Person Sébastien <personseb@yahoo.fr>
Add CC:
CC:
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 78580 depends on: Show dependency tree
Bug 78580 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)


Not eligible to see or edit group visibility for this bug.






View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2005-01-18 14:03 0000
When trying to emerge poedit-1.3.1 you will notice that some file are installed
into '/var/tmp/portage/poedit-1.3.1/image/'

The following diff resolve problem :

--- poedit-1.3.1.ebuild~        2005-01-13 18:11:49.000000000 +0100
+++ poedit-1.3.1.ebuild 2005-01-18 22:54:08.000000000 +0100
@@ -44,9 +44,9 @@

 src_install () {
        make DESTDIR=${D} install \
-               datadir=${D}/usr/share \
-               GNOME_DATA_DIR=${D}/usr/share \
-               KDE_DATA_DIR=${D}/${KDEDIR-/usr}/share || die
+               datadir=/usr/share \
+               GNOME_DATA_DIR=$/usr/share \
+               KDE_DATA_DIR=/${KDEDIR-/usr}/share || die

        dodoc AUTHORS LICENSE NEWS README TODO
 }


Reproducible: Always
Steps to Reproduce:
1.emerge poedit
2.
3.

------- Comment #1 From Rob Cakebread 2005-01-18 14:53:42 0000 -------
Thanks,Person. Fixed in CVS. Nobody has noticed that bug going as far back as
version 1.2.1 and I think the author of poedit uses Gentoo.

First Last Prev Next    No search results available      Search page      Enter new bug